/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 207972 (of 2046848)
Sticky Revision:


File Rev. (rev) Age Author Last log entry
 Parent Directory        
libjpeg6/  207972  12 years  fwang   move jpeg 6 into obsolete section
qasmixer/  205675  12 years  matteo   new version of qasmixer provided by qastools package (bug mga#4291)
compiz-bcop/  204467  12 years  julien   compiz-bcop is now provided by compiz
compiz-fusion-plugins-unsupported/  204466  12 years  julien   The name is explicit, they are not supported anymore
compiz-fusion/  204465  12 years  julien   compiz-fusion has been obsoleted by compiz itself
gimp-plugin-registry/  197492  12 years  matteo   - conflicts with dbp-gimp and layerfx-gimp (bug mga#3077)
dbp/  196413  12 years  matteo   - replaced by dbp-gimp
sugar-read-activity/  182993  12 years  wally   SILENT: needs obsoleted gnome-python-evince
clutter-gtk010/  175332  12 years  wally   old and not needed by any pkg
ipod-sharp/  175331  12 years  kamil   - upstream dead, dropped by Banshee 2.1
podsleuth/  175330  12 years  kamil   - upstream dead, dropped by Banshee 2.1
pino/  175329  12 years  kamil   - upstream dead
pastebin/  173898  12 years  kamil   - remove old package, susepaste arrives in its place
pyclutter-gtk/  173863  12 years  wally   - deprecated pkg
deskbar-applet/  170713  12 years  kamil   - deskbar-applet is dead upstream
php-ffmpeg/  170039  12 years  spuhler   Moved to obsoletes as this isn't maintained upstream anymore

  ViewVC Help
Powered by ViewVC 1.1.30